How to install python-qwt3d-qt4 on Debian 9 (Stretch)